@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,600,700&subset=cyrillic-ext');
html, body{
    margin: 0;
    padding: 0;
    font-family: 'Open Sans', sans-serif;
}
.wrap{
    width: 76%;
    position: relative;
    margin: 0 15% 0 9%;
}
h1{
    font-size: 42px;
    font-weight: 700;
    padding: 53px 0 53px 9%;
    margin: 0;
}
h1 span{
    position: relative;
    color: #4a4a4a;
}
h2{
    font-size: 21px;
    font-weight: 300;
    margin: 55px 0 0 0;
}
h3{
    font-size: 36px;
    font-weight: 700;
    margin: 0;
    color: #4a4a4a;
}
h4{
    position: relative;
    color: #2d2d2d;
    font-size: 26px;
    font-weight: 700;
    margin-top: 44px;
}
h4:before{
    content: "";
    width: 7.3%;
    height: 22px;
    position: absolute;
    top: 7px;
    left: -12%;
    background: url('../img/pattern.jpg');
}
p{
    font-size: 18px;
    font-weight: 300;
    margin: 42px 0 15px 0;
}
.separator{
    display: block;
    height: 22px;
    margin: 35px 0;
}
.has_pattern{
    background: url('../img/pattern.jpg');
    position: relative;
}
.has_gradient:before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
}
header{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 98px;
    z-index: 9;
}
header .socials_col{
    width: 39.5%;
    height: 100%;
    left: 0;
    top: 0;
    position: absolute;
}
header .socials_col .socials{
    float: right;
    margin-right: 29px;
    margin-top: 29px;
}
.socials>*{
    display: inline-block;
    vertical-align: top;
    margin-left: 5px;
    cursor: pointer;
}
.vk_share{
    margin-top: 5px;
}
.tw_share{
    margin-top: 3px;
}
header .nav_col{
    width: 60.5%;
    height: 100%;
    right: 0;
    top: 0;
    position: absolute;
    background: #fff;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
header .nav_col.a{
    background: #15a9e0;
}
.toggle_nav_btn{
    width: 35px;
    height: 29px;
    display: inline-block;
    vertical-align: top;
    cursor: pointer;
    margin-top: 32px;
    margin-left: 30px;
    background: url("../img/toggle_nav_btn.png")no-repeat;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.a .toggle_nav_btn, .a>a:first-of-type, .a>a:first-of-type + a{
    filter: brightness(0) invert(1);
}
header .nav_col>a:first-of-type{
    display: inline-block;
    vertical-align: top;
    margin-top: 33px;
    margin-left: 42px;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
header .nav_col>a:first-of-type:after{
    content: "";
    width: 67px;
    height: 2px;
    display: inline-block;
    vertical-align: top;
    margin-top: 15px;
    margin-left: 28px;
    margin-right: 25px;
    background: #e6e6e6;
}
header .nav_col>a:first-of-type + a{
    display: inline-block;
    vertical-align: top;
    margin-top: 30px;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
header .nav_col>a:last-of-type{
    display: inline-block;
    vertical-align: top;
    margin-top: 29px;
    margin-right: 15%;
    float: right;
    font-weight: 700;
    font-size: 14px;
    text-transform: uppercase;
    color: #15a9e0;
    padding: 0 30px;
    line-height: 31px;
    border-radius: 31px;
    border: 3px #15a9e0 solid;
    text-decoration: none;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.a>a:last-of-type{
    color: #fff !important;
    border-color: #fff !important;
}
header .nav_col .navmenu{
    width: 100%;
    position: absolute;
    left: 0;
    top: 98px;
    background: #0297ce;
    padding: 25px 0 0 0;
    opacity: 0;
    visibility: hidden;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
header .nav_col.a .navmenu{
    visibility: visible;
    opacity: 1;
}
header .nav_col .navmenu .close_nav{
    position: absolute;
    top: 25px;
    width: 35px;
    right: 15%;
    height: 36px;
    background: url('../img/close_nav.png')no-repeat;
    cursor: pointer;
    z-index: 9;
}
header .nav_col .navmenu .anchors{
    display: block;
    width: calc(85% - 107px);
    margin-left: 107px;
}
header .nav_col .navmenu .anchors span{
    display: inline-block;
    vertical-align: top;
    width: calc(50% - 4px);
    padding-left: 42px;
    margin-left: -42px;
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin-bottom: 25px;
    cursor: pointer;
    position: relative;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
header .nav_col .navmenu .anchors span:before{
    content: "";
    position: absolute;
    width: 13px;
    height: 13px;
    border-radius: 13px;
    background: #fff;
    top: 5px;
    left: 0;
    -moz-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    -webkit-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.content_col{
    display: block;
    width: 60.5%;
    margin-left: 39.5%;
    padding-top: 120px;
    padding-bottom: 100px;
}
.content_col a{
    color: #28cebb;
    text-decoration: none;
    font-weight: 700;
}
.content_col .qf_about_blk{
    display: block;
}
.content_col .qf_about_blk img{
    display: inline-block;
    vertical-align: middle;
    width: 81px;
    margin-right: 30px;
}
.content_col .qf_about_blk p{
    display: inline-block;
    vertical-align: middle;
    width: calc(100% - 116px);
    margin: 0;
}
#blk_2, #blk_3{
    margin-top: 10px;
}
#blk_7{
    margin-top: 50px;
}
.arc_quote{
    font-size: 24px;
    padding: 36px 0 36px 9%;
    margin: 40px 0 0 0;
    width: 76%;
}
.arc_quote span{
    position: relative;
    display: block;
}
.qf_quote, #subscribe_form{
    padding: 27px 0 27px 8%;
    position: relative;
}
#blk_7 .qf_quote{
    margin: 50px 0;
}
.qf_quote:before{
    content: "";
    width: 5%;
    height: 100%;
    background: url("../img/pattern.jpg");
    top: 0;
    left: 0;
    position: absolute;
}
.qf_quote span{
    display: block;
    font-size: 24px;
    font-weight: 300;
}
.qf_quote strong{
    display: block;
    font-size: 18px;
    font-weight: 600;
    margin-top: 25px;
}
#subscribe_form{
    margin-bottom: 75px;
}
#subscribe_form p{
    font-size: 34px;
    font-weight: 600;
    margin-top: 0;
}
#subscribe_form span{
    display: block;
    font-size: 24px;
    font-weight: 300;
    margin-bottom: 50px;
}
#subscribe_form input[type="text"]{
    width: 270px;
    padding: 0 21px;
    height: 35px;
    border: 1px #9bdadb solid;
    border-radius: 35px;
    margin-right: 8px;
    outline: none;
}
#subscribe_form input[type="submit"]{
    height: 35px;
    outline: none;
    border-radius: 35px;
    padding: 0 36px;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    cursor: pointer;
    background: #51a4fb;
    border: 1px #51a4fb solid;
    position: relative;
}
#subscribe_form .submit_blk{
    position: relative;
    display: inline-block;
}
#subscribe_form .submit_blk:before{
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 5px;
    left: 5px;
    border-radius: 35px;
    background: url("../img/pattern.jpg");
}
.authors{
    padding: 60px 0 10px 8%;
}
.authors span{
    font-size: 18px;
    margin-bottom: 40px;
}
#ill_col{
    display: block;
    width: 39.5%;
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    background: #26cfbc;
    height: 100%;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -webkit-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.show_1{
    transform: translateY(0);
}
.show_2{
    transform: translateY(-100%);
}
.show_3{
    transform: translateY(-200%);
}
.show_4{
    transform: translateY(-300%);
}
.show_5{
    transform: translateY(-400%);
}
.show_6{
    transform: translateY(-500%);
}
.show_7{
    transform: translateY(-600%);
}
.ill{
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
}
#ill_1{
    top: 0;
    background: url("../img/bg1.jpg")no-repeat left top;
    background-size: 100% auto;
}
#ill_1 img{
    max-height: 76%;
    max-width: 97.3%;
    position: absolute;
    right: -4%;
    bottom: 24%;
}
#ill_1 .grad{
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10%;
    top: 68%;
    background: rgb(40,206,187);
    background: -moz-linear-gradient(top, rgba(40,206,187,1) 0%, rgba(19,221,198,1) 100%);
    background: -webkit-linear-gradient(top, rgba(40,206,187,1) 0%,rgba(19,221,198,1) 100%);
    background: linear-gradient(to bottom, rgba(40,206,187,1) 0%,rgba(19,221,198,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#28cebb', endColorstr='#13ddc6',GradientType=0 );
    transform: skew(0, -5deg);
}
#ill_2{
    top: 100%;
    background: rgb(19,221,198);
    background: -moz-linear-gradient(top, rgba(19,221,198,1) 0%, rgba(15,204,236,1) 100%);
    background: -webkit-linear-gradient(top, rgba(19,221,198,1) 0%,rgba(15,204,236,1) 100%);
    background: linear-gradient(to bottom, rgba(19,221,198,1) 0%,rgba(15,204,236,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13ddc6', endColorstr='#0fccec',GradientType=0 );
}
#ill_2 img{
    max-height: 92%;
    max-width: 89%;
    position: absolute;
    left: 4%;
    top: 8%;
}
#ill_3{
    top: 200%;
    background: rgb(15,204,236);
    background: -moz-linear-gradient(top, rgba(15,204,236,1) 0%, rgba(15,203,238,1) 100%);
    background: -webkit-linear-gradient(top, rgba(15,204,236,1) 0%,rgba(15,203,238,1) 100%);
    background: linear-gradient(to bottom, rgba(15,204,236,1) 0%,rgba(15,203,238,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0fccec', endColorstr='#0fcbee',GradientType=0 );
}
#ill_3 .img_blk, #ill_4 .img_blk, #ill_5 .img_blk, #ill_7 .img_blk{
    width: 100%;
    height: 100%;
    max-height: 100%;
    max-width: 93%;
    position: absolute;
    left: 0;
    bottom: 0;
    overflow: hidden;
}
.phone_blk{
    position: absolute;
    width: 58%;
    bottom: 11% !important;
    right: 1.5%;
    max-height: 89%;
}
.phone_blk .phone{
    width: 100%;
    height: 100%;
    z-index: 2;
    position: relative;
}
.phone_blk .screen{
    position: absolute;
    height: 88%;
    top: 7.85%;
    left: 11.7%;
    z-index: 1;
    display: none;
}
.phone_blk .screen:first-of-type, .phone_blk .vis{
    display: block;
}
.img_blk>img{
    max-width: 100%;
    position: absolute;
    bottom: 0;
}
#ill_3 .grad{
    background: #ffd45e;
    transform: skew(0, -5deg);
    left: 0;
    right: 0;
    bottom: -10%;
    top: 97%;
    position: absolute;
}
#ill_4{
    top: 300%;
    background: #ffd45e;
}
#ill_4 .grad{
    background: #7cffdc;
    transform: skew(0, -5deg);
    left: 0;
    right: 0;
    bottom: -10%;
    top: 97%;
    position: absolute;
}
#ill_5{
    top: 500%;
    background: #7db7ff;
}
#ill_5 .grad{
    background: #ffd45e;
    transform: skew(0, -5deg);
    left: 0;
    right: 0;
    bottom: -10%;
    top: 97%;
    position: absolute;
}
#ill_6{
    top: 600%;
    background: #ffd45e;
}
#ill_6 img{
    z-index: 2;
}
#ill_6:after{
    content: "";
    bottom: 8.5%;
    left: 10%;
    width: 50%;
    height: 5%;
    background: #000;
    opacity: .2;
    border-radius: 500px / 90px;
    z-index: 1;
    position: absolute;
}
#ill_7{
    top: 400%;
    background: #7cffdc;
}
#ill_7 .grad{
    background: #7db7ff;
    transform: skew(0, -5deg);
    left: 0;
    right: 0;
    bottom: -10%;
    top: 97%;
    position: absolute;
}
#ill_6 img{
    max-height: 80%;
    max-width: 80%;
    position: absolute;
    left: 10%;
    bottom: 10%;
}
.mob_header, .mob_top_ill, .blk_2_mob_ill, .mob_slider, .slider_btn{
    display: none;
}
@media (min-width: 1024px) {
    header .nav_col .navmenu .anchors span:hover{
        color: #41fff6;
    }
    header .nav_col .navmenu .anchors span:hover:before{
        width: 28px;
        background: #41fff6;
    }
    .content_col a:hover, .toggle_nav_btn:hover{
        opacity: .7;
    }
    header .nav_col>a:last-of-type:hover{
        background: #15a9e0;
        color: #fff;
    }
    #subscribe_form input[type="submit"]:hover{
        background: #fff;
        color: #51a4fb;
    }
}
@media (max-width: 1440px) {
    header .nav_col>a:first-of-type{
        margin-left: 30px;
    }
    header .nav_col>a:first-of-type:after{
        margin-left: 15px;
        margin-right: 15px;
        width: 50px;
    }
    #subscribe_form input[type="text"] {
        width: 310px;
        padding: 0 21px;
        height: 40px;
        border: 1px #9bdadb solid;
        border-radius: 40px;
        margin-right: 8px;
        outline: none;
    }
    #subscribe_form input[type="submit"] {
        height: 42px;
        border: none;
        outline: none;
        border-radius: 42px;
        padding: 0 40px;
        color: #fff;
        font-size: 16px;
        font-weight: 700;
        text-transform: uppercase;
        cursor: pointer;
        background: #51a4fb;
        position: relative;
    }

}
@media (max-width: 1366px) {
    header .nav_col>a:last-of-type{
        margin-right: 5%;
    }
}
@media (max-width: 1024px) {
    h1, #blk_2 h3{
        display: none;
    }
    p{
        margin-top: 30px;
    }
    .qf_quote span{
        font-size: 20px;
    }
    header, #ill_col{
        display: none;
    }
    .content_col{
        width: calc(100% - 30px);
        max-width: 738px;
        margin: 0 auto;
        padding-top: 0;
    }
    .mob_top_ill{
        text-align: center;
        display: block;
        padding-top: 210px;
        background: rgb(19,221,198);
        background: -moz-linear-gradient(top, rgba(19,221,198,1) 0%, rgba(14,198,249,1) 100%);
        background: -webkit-linear-gradient(top, rgba(19,221,198,1) 0%,rgba(14,198,249,1) 100%);
        background: linear-gradient(to bottom, rgba(19,221,198,1) 0%,rgba(14,198,249,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13ddc6', endColorstr='#0ec6f9',GradientType=0 );
    }
    .mob_top_ill img{
        width: 100%;
        max-width: 450px;
        margin-bottom: -5px;
    }
    .mob_top_ill p.mobile_heading{
        position: absolute;
        margin: 0 15px;
        color: #fff;
        top: 100px;
        left: 0;
        font-weight: 700;
        font-size: 27px;
        text-align: left;
    }
    .wrap{
        width: 100%;
        margin: 0;
    }
    h2{
        font-size: 18px;
    }
    h2 + p{
        position: relative;
        z-index: 1;
        padding: 40px 0;
    }
    h2 + p:before{
        content: "";
        position: absolute;
        width: calc(100% + 30px);
        left: -15px;
        top: 0;
        height: 100%;
        z-index: -1;
        background: url("../img/pattern.jpg");
    }
    h2 + p:after{
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: -15px;
        height: 100%;
        z-index: -1;
        background: -moz-linear-gradient(left, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
        background: -webkit-linear-gradient(left, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
        background: linear-gradient(to right, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=1 );
    }
    #blk_1 .separator{
        display: none;
    }
    .content_col .qf_about_blk{
        margin-top: 35px;
    }
    .content_col .qf_about_blk img{
        width: 30px;
        vertical-align: top;
        margin-right: 20px;
    }
    .content_col .qf_about_blk p{
        width: calc(100% - 56px);
    }
    .blk_2_mob_ill{
        display: block;
        padding-top: 155px;
        background: rgb(19,221,198);
        background: -moz-linear-gradient(top, rgba(19,221,198,1) 0%, rgba(14,198,249,1) 100%);
        background: -webkit-linear-gradient(top, rgba(19,221,198,1) 0%,rgba(14,198,249,1) 100%);
        background: linear-gradient(to bottom, rgba(19,221,198,1) 0%,rgba(14,198,249,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13ddc6', endColorstr='#0ec6f9',GradientType=0 );
        text-align: center;
        width: calc(100% + 30px);
        margin-left: -15px;
        position: relative;
        margin-top: 40px;
    }
    .blk_2_mob_ill:before{
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: -20px;
        height: 50px;
        background: #fff;
        z-index: 1;
    }
    .blk_2_mob_ill img{
        margin: 0 auto;
        display: block;
        width: calc(100% - 30px);
        max-width: 450px;
        position: relative;
        z-index: 2;
    }
    .blk_2_mob_ill p{
        position: absolute;
        margin: 0 15px;
        color: #fff;
        top: 25px;
        left: 0;
        font-weight: 700;
        font-size: 27px;
        text-align: left;
    }
    .arc_quote{
        width: calc(100% - 15px);
        margin-left: -15px;
        padding-left: 30px;
        padding-right: 15px;
        margin-right: 0;
        font-size: 20px;
    }
    .qf_quote{
        margin-left: -15px !important;
    }
    #subscribe_form{
        padding: 0;
        text-align: center;
    }
    #subscribe_form p{
        font-size: 21px;
        margin: 0;
        margin-bottom: 10px;
    }
    #subscribe_form span{
        font-size: 16px;
        margin-bottom: 25px;
    }
    #subscribe_form input[type="text"]{
        width: calc(100% - 44px);
    }
    #subscribe_form .submit_blk{
        display: block;
        margin-top: 14px;
    }
    #subscribe_form input[type="submit"]{
        width: 100%;
    }
    .authors span {
        font-size: 13px;
        margin-bottom: 25px;
    }
    .mob_header{
        width: 100%;
        position: absolute;
        height: 31px;
        top: 40px;
        display: block;
        z-index: 9;
        text-align: center;
    }
    .mob_header>a{
        display: inline-block;
        vertical-align: top;
    }
    .mob_header>a:first-of-type:after{
        content: "";
        display: inline-block;
        vertical-align: middle;
        width: 40px;
        margin: -18px 8px 0 10px;
        height: 2px;
        background: #fff;
    }
    .mob_header>a img{
        margin-top: 3px;
    }
    #toggle_mobile_nav {
        margin: 4px 15px 0 10px;
        padding: 0 0 15px 0 !important;
        background-size: 100% auto;
        width: 37px !important;
        position: absolute;
        left: 8px;
        background: transparent;
        top: 0;
    }
    #toggle_mobile_nav:before, #toggle_mobile_nav:after {
        background: #fff;
        backface-visibility: hidden;
        content: "";
        height: 5px;
        left: 0;
        transition: 0.75s;
        width: 37px;
        cursor: pointer;
    }
    #toggle_mobile_nav:before {
        box-shadow: #fff 0 10px 0 0;
        position: absolute;
        top: 0;
    }
    #toggle_mobile_nav:after {
        position: absolute;
        top: 20px;
    }
    #toggle_mobile_nav.active:before {
        box-shadow: transparent 0 0 0 0;
        top: 50%;
        transform: rotate(225deg);
    }
    #toggle_mobile_nav.active:after {
        top: 50%;
        transform: rotate(315deg);
    }
    .mob_menu{
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        padding: 100px 0 20px 0;
        background: #15a9e0;
        z-index: 3;
        text-align: center;
        display: none;
    }
    .mob_menu a{
        display: inline-block;
        vertical-align: top;
        margin-top: 20px;
        font-weight: 700;
        font-size: 14px;
        text-transform: uppercase;
        color: #fff;
        padding: 0 30px;
        line-height: 31px;
        border-radius: 31px;
        border: 3px #fff solid;
        text-decoration: none;
        -moz-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        -webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }
    .mob_slider{
        display: block;
        background: rgb(19,221,198);
        background: -moz-linear-gradient(top, rgba(19,221,198,1) 0%, rgba(14,198,249,1) 100%);
        background: -webkit-linear-gradient(top, rgba(19,221,198,1) 0%,rgba(14,198,249,1) 100%);
        background: linear-gradient(to bottom, rgba(19,221,198,1) 0%,rgba(14,198,249,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#13ddc6', endColorstr='#0ec6f9',GradientType=0 );
        width: calc(100% + 30px);
        margin-left: -150%;
        height: 0;
        max-height: 1440px;
        touch-action: manipulation;
        position: relative;
        overflow-y: hidden;
        -moz-transition: all 0.3s ease-out;
        -o-transition: all 0.3s ease-out;
        -webkit-transition: all 0.3s ease-out;
        transition: all 0.3s ease-out;
    }
    .slider_btn{
        display: block;
        width: calc(75% + 15px);
        margin-left: -15px;
        height: 47px;
        line-height: 47px;
        text-align: center;
        text-transform: uppercase;
        color: #fff;
        font-size: 12px;
        position: relative;
        transform-origin: right center;
        background: rgb(14,198,249);
        background: -moz-linear-gradient(left, rgba(14,198,249,1) 0%, rgba(19,221,198,1) 100%);
        background: -webkit-linear-gradient(left, rgba(14,198,249,1) 0%,rgba(19,221,198,1) 100%);
        background: linear-gradient(to right, rgba(14,198,249,1) 0%,rgba(19,221,198,1) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0ec6f9', endColorstr='#13ddc6',GradientType=1 );
        border-radius: 0 47px 47px 0;
        margin-top: 20px;
    }
    .slider_btn:after{
        content: "";
        height: 47px;
        width: 8px;
        position: absolute;
        right: 10px;
        background: url('../img/swipe_arrow.png')no-repeat center;
    }
    .mob_slider.a{
        height: auto;
        margin-left: -15px;
        padding: 20px 0 50px 0;
    }
    .mob_slider .img_wrap{
        display: block;
        width: calc(100% - 30px);
        margin-left: 15px;
        height: 100%;
        overflow-x: hidden;
        border-radius: 10px;
    }
    .mob_slider .img_wrap .img_row{
        display: block;
        height: 100%;
        width: 10000px;
        font-size: 0;
        -moz-transition: all 0.2s ease-in-out;
        -o-transition: all 0.2s ease-in-out;
        -webkit-transition: all 0.2s ease-in-out;
        transition: all 0.2s ease-in-out;
    }
    .mob_slider .img_wrap .img_row img{
        display: inline;
    }
    .mob_slider .close_slider{
        position: absolute;
        right: 50px;
        font-size: 14px;
        text-transform: uppercase;
        color: #fff;
        bottom: 15px;
        cursor: pointer;
    }
    .mob_slider .close_slider:after{
        content: "";
        position: absolute;
        width: 20px;
        height: 100%;
        background: url('../img/swipe_arrow.png')no-repeat left center;
        transform: scale(-1);
        right: -20px;
        top: 0;
    }
    .slider_bullets{
        position: absolute;
        width: 100%;
        text-align: center;
        bottom: 16px;
        font-size: 0;
    }
    .slider_bullets span{
        display: inline-block;
        vertical-align: top;
        width: 11px;
        height: 11px;
        border-radius: 11px;
        background: #fff;
        margin: 0 7px;
        position: relative;
    }
    .slider_bullets span:after{
        content: "";
        position: absolute;
        width: 14px;
        right: -14px;
        height: 1px;
        top: 5px;
        background: #fff;
    }
    .slider_bullets span:last-child:after{
        display: none;
    }
    .slider_bullets span.a{
        background: #fff;
        z-index: 2;
        border-radius: 15px;
        width: 15px;
        height: 15px;
        margin: -2px 5px 0 5px;
    }
    .slider_bullets span.a:before{
        content: "";
        width: 11px;
        height: 11px;
        border-radius: 11px;
        background: #0ec6f9;
        left: 2px;
        top: 2px;
        z-index: 3;
        position: absolute;
    }
    .slider_bullets span.a:after{
        content: "";
        position: absolute;
        width: 14px;
        right: -14px;
        height: 1px;
        top: 7px;
        background: #fff;
    }
}